nlohmann::detail::is_iterator_of_multibyte< T > Struct Template Reference

`#include <json.hpp>`

## Public Types

enum |
using | value_type = typename std::iterator_traits< T >::value_type

## Member Typedef Documentation

## value_type

template<typename T >

using nlohmann::detail::is_iterator_of_multibyte< T >::value_type = typename std::iterator_traits<T>::value_type

## Member Enumeration Documentation

## anonymous enum

template<typename T >

anonymous enum

The documentation for this struct was generated from the following file:

- third/nlohmann/json.hpp